
/* - raptus.backlink.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/raptus.backlink.css?original=1 */
/* */
/* */
.backlink {
margin:1em 0 0 0;
text-align:center;
font-size:90%;
line-height:1em;
}
.backlink a {
padding-left:10px;
background:url("http://www.crechetiramisu.lu/arrowLeft.png") transparent no-repeat left center;
text-decoration:none;
}
/* */
}


/* - ++resource++addthis.css - */
@media screen {
/* http://www.crechetiramisu.lu/portal_css/++resource++addthis.css?original=1 */
#socialtools {
float: right;
}
}

